lib64qt5clucene5-5.6.2-2pclos2017.x86_64.rpm


Advertisement

Description

lib64qt5clucene5 - Qt5 Component Library

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64qt5clucene5
Package version 5.6.2
Package release 2pclos2017
Package architecture x86_64
Package type rpm
Installed size 1.01 MB
Download size 1.01 MB
Official Mirror ftp.nluug.nl
Qt5 Component Library.

Alternatives

Package Version Architecture Repository
lib64qt5clucene5 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
lib64qt5clucene5 = 5.6.2-2pclos2017
lib64qt5clucene5(x86-64) = 5.6.2-2pclos2017
lib64qtclucene5 = 5.6.2
libQt5CLucene.so.5()(64bit) -
libQt5CLucene.so.5(Qt_5_PRIVATE_API)(64bit) -
qtclucenelib = 5.6.2

Obsoletes

Name Value
lib64qtclucene5 -

Download

Type URL
Binary Package lib64qt5clucene5-5.6.2-2pclos2017.x86_64.rpm
Source Package qttools5-5.6.2-2pclos2017.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64qt5clucene5 rpm package:
    # apt-get install lib64qt5clucene5

See Also

Package Description
lib64qt5concurrent-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtConcurrent
lib64qt5concurrent5-5.6.2-2pclos2016.x86_64.rpm Qt5 3D Lib
lib64qt5core-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtCore
lib64qt5core5-5.6.2-2pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5dbus-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtCore
lib64qt5dbus5-5.6.2-2pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5designer-devel-5.6.2-2pclos2017.x86_64.rpm Devel files needed to build apps based on QtDesigner
lib64qt5designer5-5.6.2-2pclos2017.x86_64.rpm Qt5 Component Library
lib64qt5egldeviceintegration-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtContacts
lib64qt5egldeviceintegration5-5.6.2-2pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5gui-devel-5.6.2-2pclos2016.x86_64.rpm Devel files needed to build apps based on QtContacts
lib64qt5gui5-5.6.2-2pclos2016.x86_64.rpm Qt5 Component Library
lib64qt5help-devel-5.6.2-2pclos2017.x86_64.rpm Devel files needed to build apps based on QtJsonDbCompat
lib64qt5help5-5.6.2-2pclos2017.x86_64.rpm Qt5 Component Library
lib64qt5imageformats-devel-5.6.2-1pclos2016.x86_64.rpm Devel files needed to build apps based on QtImageFormats
Advertisement
Advertisement